/* basic sections */
body {
	margin: 0;
	padding: 0;
	margin-top: 5px;
	background-color: #D6D6D6;
	font-size: 15px;
	font-family: "lucida grande", tahoma, sans-serif;
}
.main {
	background : white;
	text-align : left;
	width : 1050px;
	min-height : 600px;
	display:block;
 	padding-left  : 0px;
 	padding-right : 0px;
 	padding-top   : 0px;
 	padding-bottom: 0px;
	margin-top    : 0px;
	margin-bottom : 0px;
 	margin-left : auto;
	margin-right : auto;
/* 	border        : 2px solid #999; */
	border        : 1px solid black;
/*     	border-color  : #3385AD; */
      }
#header {
	width: 1050px;
/* 	margin:0 auto;	 */
	position: relative;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	background-color: white; /* for old browsers */
	/* background gradient color */
/* 	background: -moz-linear-gradient(left, #a7c942, #eaf2d3); */
/* 	background: -webkit-linear-gradient(left, #a7c942, #eaf2d3); */
/* 	background: -o-linear-gradient(left, #a7c942, #eaf2d3); */
/* 	background: -ms-linear-gradient(left, #a7c942, #eaf2d3); */
	font-size: 16px;
	font-family: "lucida grande", tahoma, sans-serif;
	color: #333333;
}

#header .headerContent {
	position: relative;
	z-index: 2;
}

.headerContent h1 {
	color: white;
	font-size : 38px;
	text-shadow: 3px 6px 5px  #000000;
	letter-spacing: -2px;
	text-align:center;
}

.headerContent h5 {
	color: white;
	font-size : 18px;
	text-shadow: 3px 6px 5px  #000000;
	letter-spacing: -2px;
	text-align:center;
}

#header:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
/* 	background: url(../images/masthead-pattern.png) repeat center center; */
}

#footer {
	width:1050px;
	clear : both;
	margin:0 auto;
	margin-top:10px;
	padding-top: 10px;
/* 	border-top: 1px solid #8be000; */
	background-color: #FFFFFF;
	color: #545454;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer img {

	border-top: 1px solid black;
	border-bottom: 1px solid black;

}

#wrap {
	width: 1050px;
	height: auto;
	margin:0 auto;
	margin-top: 3px;
	background-color: #FFFFFF;
}

#content {
	width:840px;
	height: auto;
	margin-left:210px;
	background-color:#FFFFFF;
}

/* left side bar */
#sidebar {
	float:left;
	width:190px;
	background-color: #FFFFFF;
	border: thin solid #e8ece9;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-transform: none;
	text-align: left;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #fff;
}
#sidebar li a{
	text-decoration: none;
	color: #000000;
	display: block;
}
#sidebar li a:hover{
	color:#E0993E;
/* 	font-weight: 800; */
	font-weight: 400;
}
#sidebar li {
	min-height:16px;
	margin: 0 0 2px 0;
	padding: 2px 10px;
	background-color: #B2DFEE;
}
#sidebar li.active{
	background-color: #EEE8CD;
}
#sidebar li.alt{
	background-color:#6AC0CD;
}
#sidebar .category {
	background-color: #53868B;
	color: #FFFFFF;
	font-weight: 400;
	margin-left:0px;
}
#sidebar .category a{
	text-decoration: none;
	display: block;
	color: #FFFFFF;
	font-weight: 400;
}
#sidebar .category a:hover{
	color: #FFFFFF;
	font-weight: 400;
}

/* content sections */
.contentItem {
	float : left;
	border-bottom : 1px solid #D1D1D1;
	width: 810px;
	margin: 2px 15px 10px 15px;
	padding : 10px 0;
	text-align: left;
}

.contentItem:last-child {
	border: none;
} /* removes the bottom border in the last contentItem */

.contentItem ul li{
	padding : 2px 0;
	list-style-image: url(../images/graysquare.png);
}

.contentItem ol {
	list-style-type: lower-latin;
}

.contentItem ol li {
	padding : 2px 0;
}

.contentItem a:link, .contentItem a:visited {
	text-decoration: none;
	color: #355B95;
}

.contentItem a:hover {
	text-decoration: underline;
}

.contentItem h1 a:hover,
.contentItem h2 a:hover,
.contentItem h3 a:hover,
.contentItem h4 a:hover,
.contentItem h5 a:hover,
.contentItem h6 a:hover {
	text-decoration: none;
}

.contentItem h1,
.contentItem h2,
.contentItem h3,
.contentItem h4,
.contentItem h5,
.contentItem h6 {
	color: #333333;
}

.contentItem p {
	color: #333333;
}

.featureItem {
	float : left;
	border-bottom : 1px solid #D1D1D1;
	width: 810px;
	margin: 0 15px 10px 15px;
}
.featureItem ol li {
	padding : 2px 0;
}
.featureItem:last-child {
	border: none;
} /* removes the bottom border in the last contentItem */

.featureItem h3 {
	color : #FF7F00;
	color : #000;
}

.featureItem a:link, .featureItem a:visited {
	text-decoration: none;
	color: #355B95;
}

.featureItem a:hover {
	text-decoration: underline;
}

#fhighlight{
	padding:3px 0px 0px 20px;
	height:17px;
	width:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align:center;
	background-color: rgb(238,182,59);
	margin:1px 0px 0px 1px;

}
#fhighred, #fhighlight, #fhigh3{
	padding:3px 0px 0px 20px;
	height:20px;
	width:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-shadow: 2px 1px 3px  #000000;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-align:left;
}
#fhighred{
	background-color: rgb(204,103,51);
	margin:1px 1px 0px 0px;
}


.floatingList {
	float: left;
	min-width: 60px;
}

.contentImgCentered img {
	border : 0;
	display:block;
 	margin-left : auto;
	margin-right : auto;
	padding : 10px 0;
	float : both;
	max-width : 810px;
	width: expression(this.width > 810 ? 810 : true);
}

.reportToc {
	margin-left : 0px;
	float : none;
	margin : 10px 0px 20px 0px;
	padding : 2px 10px 2px 0px;
	border-top : #969595 solid 1px;
	border-bottom : #969595 solid 1px;
	background : #F5E9F5;
	overflow: auto;
}

.reportToc a:visited {
	text-decoration : none;
	color : black;
	font-weight : normal;
}

.reportToc a:link {
	text-decoration : none;
	color : black;
	font-weight : normal;
}

.reportToc a:active {
	text-decoration : none;
	color : black;
	font-weight : normal;
}

.reportToc a:hover {
	text-decoration : underline;
	color : black;
	font-weight : normal;
}

.clickable {
}

.clickable:hover {
	text-decoration: underline;
	color: #355B95;
	cursor: pointer;
}

/* horizontal top navigation bar */
#topnav ul {
	width:1050px;
	margin:0 auto;
	margin-top:5px;
	padding: 0;
	min-height: 20px;
	list-style-type: none;
	text-align: center;
	background-color: #EFF3F0;
}

#topnav ul li {
	display: inline;
}

#topnav ul li a {
	text-decoration: none;
	padding: 0;
	color: #C3C3C3;
	display: block;
	width: 80px;
}

#topnav ul li a:hover {
	color:#E0993E;
}

/* fancy table */
.fancytable {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 100%;
	border-collapse: collapse;
}

.fancytable td, .fancytable th {
	font-size:1em;
	border:1px solid #104E8B;
	padding:3px 7px 2px 7px;
	text-align: left;
	background-color: #F7F7F7;
}

.fancytable th {
	font-size: 1.1em;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #53868B;
	color: #FFFFFF;
}

.fancytable tr.alt td {
	color: #000000;
	background-color: #B2DFEE;
}

/* custom table */
.customtable {
	width:98%;
/* 	border-collapse:collapse; */
/* 	border:1px solid black; */
	text-align:center;
}
.customtable th td {
	vertical-align:center;
/* 	border:1px solid black; */
}

.customtable th
{
background-color:black;
color:white;
}

.customtable td.alt
{
background-color:#ADADAD;
color:black;
/* font-weight:600; */
}

.customtable td
{
background-color:#DBDBDB;
color:black;
}

/* custom button */
.customButton {
	margin: 4px;
	padding: 4px;
	display: inline-block;
	border:1px solid #98bf21;
	border-radius: 5px;
	background-color: #a7c942;
	text-align: center;
	font-size: 18px;
	color: #F6F6F6;
}

.customButton:hover {
	cursor: pointer;
}

.customButton:active {
	position: relative;
	top: 1px;
}

.customButtonText {
	margin: 0 4px;
}

.figureCaption {
	margin-left : 0px;
	float : none;
	margin : 10px 50px 20px 50px;
	padding : 10px 10px 10px 10px;
/* 	border-top : #969595 solid 1px; */
/* 	border-bottom : #969595 solid 1px; */
	background : #EBEBEB;
	overflow: auto;
}

.figureCaption p {
	margin : 0px 0px 0px 0px;
	color: #333333;
}

.reportTable
{
width:90%;
font-size:12px;
}
.reportTable
{
width:98%;
border-collapse:collapse;
margin:auto;
border:1px solid green;
}
.reportTable td.a
{
border:1px solid green;
text-align:right;
padding-right:10px;
padding-left:10px;
}
.reportTable td.b
{
border:1px solid green;
text-align:right;
padding-right:10px;
padding-left:10px;
background-color:yellow;
}
.reportTable td.c
{
border:1px solid green;
text-align:right;
padding-right:10px;
padding-left:10px;
background-color:GreenYellow;
}

.reportTable th
{
background-color:green;
color:white;
text-align:center;
}
.reportTable th.a
{
background-color:green;
color:white;
text-align:right;
border:1px solid green;
}
.reportTable th.b
{
background-color:green;
color:white;
text-align:left;
border:1px solid white;
}

#tabTable
{
border-bottom : 1px solid #D1D1D1;
border-collapse: collapse;
font-size:14px;
}

#tabTable td
{
background-color:#F0F0F0;
color:black;
text-align:center;
padding:5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#tabTable td a{

text-decoration: none;
color:black;
display: block;
}

#tabTable td.active a{

text-decoration: none;
color:black;
display: block;
}

#tabTable td.active
{
background-color: #D1D1D1;
border:0px solid white;
font-weight:bold;
}

#tabTable td.c
{
background-color:white;
}
.twoCol {
	float : left;
	margin : 1px 10px 5px 0px;
	margin: 0px 15px 10px 15px;
	padding : 0px 0px 0px 0px;
	display : block;
      }
.twoCol {
	width : 390px;
}
.twoCol2 {
	float : left;
	margin : 1px 10px 5px 0px;
	padding : 0px 0px 0px 9px;
	display : block;
	border-left : 1px solid #D1D1D1;
      }
.twoCol2 {
	width : 390px;
}
.twoCol img, .twoCol2 img {
	width : 320px;
/* 	height : 110px; */
	border : 1px solid #000;
	float : center;
	margin-left : 0;
	margin-top : 5px;
	margin-right : 0px;
	margin-bottom : 15px;
	padding : 0;
      }
.twoCol2 h3 {
	font-size : 14px;
	text-align: center;
}
.twoCol li, .twoCol2 li {
	list-style-type : none;
	font-size : 13px;
      }
.twoCol ul li, .twoCol2 ul li {
	color : #969595;
	color : black;
	list-style-type : square;
	list-style-image: url(graysquare.png);
      }
.twoCol ol li, .twoCol2 ol li {
	list-style-type : decimal;
      }
.twoCol ol li li, .twoCol2 ol li li {
	list-style-type : lower-alpha;
      }
.twoCol p, .twoCol2 p  {
	padding : 5px 0 10px 1px;
      }
/* added by PDN Oct-18-2007 to be able to make links to h1,h2 tags
   that dont look like links but like titles */
#content a:link h2, #content a:link h3, #content a:link h4 {
	text-decoration : none;
	color : black;
	font-size:13px;
      }
#content a h2, #content a h3, #content a h4 {
/* 	font-family : Verdana, Arial, Helvetica, sans-serif; */
	color : black;
/* 	font-weight : bold; */
	font-size:13px;
	text-decoration : none;
      }
/* added by PDN Oct-18-2007 to be able to make links to h1,h2 tags
   that dont look like links but like titles */
#content a:visited h2, #content a:visited h3, #content a:visited h4 {
	text-decoration : none;
	color : black;
      }
#content a:hover h2, #content a:hover h3, #content a:hover h4 {
	text-decoration : underline;
	color : blue;
      }
#content a:active h2, #content a:active h3, #content a:active h4 {
	text-decoration : none;
	color : black;
      }


.thumb {
	display : block;
	float : left;
	margin : 5px 10px 5px 0px;
	padding : 0px 0px 0px 0px;
      }

.thumb{
	width : 543px;
	width : 800px;
}
.thumb h7 {
	margin : 0;
	padding : 0px 0px 5px 0px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : black;
	font-weight : bold;
}
.thumb a h7 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
	font-weight : bold;
      }
.thumb a:visited h7 {
	text-decoration : none;
	color : black;
      }
.thumb a:link h7 {
	text-decoration : none;
	color : black;
      }
.thumb a:active h7 {
	text-decoration : none;
	color : black;
      }
.thumb a:hover h7 {
/* 	text-decoration : underline; */
	color : black;
      }
.thumb p {
	padding : 0;
	margin : 0;
	margin-top : 7px;
	color : black;
	font-family : verdana, arial, sans-serif;
	font-size : 14px;
	vertical-align : top;
      }

.thumb img {
	width : 170px;
	height : 130px;
	border : 0px solid #000;
	float : left;
	margin-left : 0;
	margin-top : 3px;
	margin-right : 10px;
	margin-bottom : 5px;
	padding : 0;
      }



